# Generated by Django 4.2.4 on 2023-09-04 01:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0002_comment'),
    ]

    operations = [
        migrations.AlterField(
            model_name='fandom',
            name='year',
            field=models.BigIntegerField(),
        ),
    ]
